<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>netcoreapp3.1</TargetFramework>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.AspNet.WebApi.Client" Version="5.2.7" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\UsersService.Domain\UsersService.Domain.csproj" />
    </ItemGroup>

</Project>
